","size":[970,250],"partnerId":"AolHtb"},{"targeting":{"ix_aol_om":["970x90_5000"],"ix_aol_id":["_1DF9qfZ1"]},"price":5000,"adm":"","size":[970,90],"partnerId":"AolHtb"},{"targeting":{"ix_aol_om":["728x90_5000"],"ix_aol_id":["_1DF9qfZ1"]},"price":5000,"adm":"","size":[728,90],"partnerId":"AolHtb"},{"targeting":{"rpfl_XXXX":["57_tier7000"],"rpfl_elemid":["_g7Apgheo"]},"price":4500,"adm":"","size":[970,250],"partnerId":"RubiconHtb"},{"targeting":{"rpfl_XXXX":["55_tier7000"],"rpfl_elemid":["_g7Apgheo"]},"price":4500,"adm":"","size":[970,90],"partnerId":"RubiconHtb"},{"targeting":{"rpfl_XXXX":["2_tier7000"],"rpfl_elemid":["_g7Apgheo"]},"price":4500,"adm":"","size":[728,90],"partnerId":"RubiconHtb"}],"other_square_desktop":[{"targeting":{"IOM":["300x600_5000"],"ix_id":["_VY8yOJVM"]},"price":5000,"adm":"","size":[300,600],"partnerId":"IndexExchangeHtb"}]},"page":[]};
				}

				if (typeof HBKEYVALUES != "undefined" && demand != null) {
					updateIXrender(demand);
				}
						
				ADTECH.config.page = { protocol: (typeof location.protocol != 'undefined') ? location.protocol.substring(0,location.protocol.indexOf(':')) : 'http', server: 'adserver.adtech.de', network: '1695.1', params: { loc: '100' }};ADTECH.config.placements['www.eurosport.com_other_square_mobile'] = {responsive : { useresponsive: true, bounds: [{id: 'www.eurosport.com_other_square_mobile', min: 0, max: 899 }, {id: 'www.eurosport.com_other_square_tablet', min: 900, max: 1279 },{id: 'neutralisation_square', min: 1280, max: 9999 }]}, sizeid: '170', fif: {usefif:true, disableFriendlyFlag: true}, params: { target: '_blank' },kv:(typeof HBKEYVALUES != "undefined") ? Object.assign({"site": "www.eurosport.com","position": "square","page": "story","sport": "10000","agency": "16","topic": "5","sponso": "off","content": "4264003","abbr":(typeof adtechCCfullstring != 'undefined') ? adtechCCfullstring : ''}, HBKEYVALUES[getHtSlotName("other_square_desktop","other_square_tablet","other_square_mobile")]) : {"site": "www.eurosport.com","position": "square","page": "story","sport": "10000","agency": "16","topic": "5","sponso": "off","content": "4264003","abbr":(typeof adtechCCfullstring != 'undefined') ? adtechCCfullstring : ''}};ADTECH.enqueueAd('www.eurosport.com_other_square_mobile');ADTECH.executeQueue();

			
			}
				
			if (window.headertag != undefined) {
				window.headertag.retrieveDemand([{htSlotName: getHtSlotName("other_square_desktop","other_square_tablet","other_square_mobile")}], lazyLoadedIX);
			} else {
				console.error('Wrapper is not loaded, let\'s just carry on with the request');
				lazyLoadedIX(null);
			}
		
	
				}
				-->
EUROSPORT

PRIVACY POLICY

        Revised May 2018
      
        We are committed to protecting and respecting your privacy.  This Privacy Policy explains the types of personal information we collect via our websites at eurosport.com and eurosportplayer.com (the "Sites"), our Apps for various devices and through our provision of entertainment services, video and digital content on our own and third-party platforms (the "Eurosport Services"), how we use that information, who we share it with, and how we protect that information.
      
        Please read the following carefully to understand our views and practices regarding your personal information, and how we will treat it. By continuing to use our websites, Apps and Eurosport services or by signing up to our services, you confirm that you have read and understood this privacy policy in its entirety.
      
Overview

        We respect your right to privacy and we will not request or collect more information than we need to supply you with the services that you request. Our overall aim is to ensure that our collection and use of personal information is appropriate to the provision of services to you, and is in accordance with applicable data protection laws. 
      
        Further details of how we do so is set out in each section of our privacy policy as follows:
      
        Who we are
      
        Information covered by this Privacy Policy
      
        Children
      
        The personal information we collect about you
      
        How do we use your personal information?
      
        How we share your personal information and who we share it with
      
        International transfers
      
        Cookies
      
        Security
      
        Data Retention
      
        Your rights
      
        Third party sites
      
        Changes to this Privacy Policy
      
        Complaints, questions and suggestions
      
Who we are

        We are:
      
        DPlay Entertainment Limited of Chiswick Park Building 2, 566 Chiswick High Road, London W4 5YB, United Kingdom (registered company number 09615785) (provider of the Eurosport Player part of Eurosport Services); and
      
        Eurosport, SAS of 3 rue Gaston et René Caudron, 92798 Issy les Moulineaux Cedex 9, France (registered company number: 353 735 657) (provider of the Eurosport.com part of Eurosport Services),
      
        (together referred to in this Privacy Policy as "Eurosport", "we", "us" or "our").
      
        We are the joint data controllers of the personal information that we collect from you.
      
        Our Data Protection Officer can be contacted at DPO@discovery.com .
      
Information covered by this Privacy Policy

        This Privacy Policy covers all personal information collected and used by Eurosport.
      
        When we talk about "personal data" or "personal information" we mean information that (either in isolation or in combination with other information held by us) enables you to be identified as an individual (either directly or indirectly).  Personal information may include your name, date of birth, postal address, e-mail address, computer IP address, phone number, payment card details number, user-generated content or login information, and technical information from the devices you use to receive Eurosport Services. Please see 'Information you give us' and 'Information we collect about you' for further information on what personal information we collect depending on how you use the Eurosport Services.
      
Children

        You must be aged 18 or over to subscribe to our services. Our Sites and services are not directed at children and we do not knowingly collect any personal information from children.
      
        If you are a child and we learn that we have inadvertently obtained personal information from you from our Sites then we will delete that information as soon as possible.
      
        Please contact our Data Protection Officer at DPO@discovery.com if you are aware that we may have inadvertently collected personal information from a child.
      
What information do we collect from you?

        We collect information about you from different sources. 
      
        When you access or use the Eurosport Services, such as when you:
      
        create an account to subscribe to the Eurosport Services;
      
        sign up for a newsletter;
      
        purchase a Eurosport Pass or Eurosport Bundled Pass (including through third parties);
      
        enter an online competition run by us; or
      
        complete a survey,
      
        then we will collect personal information from you.  
      
        When you create an account to use the Eurosport Services, the personal information that you give us includes your:
      
        name;
      
        e-mail address;
      
        Eurosport Services password;
      
        favourite sports;
      
        language; and
      
        if you use the Eurosport Player part of the Eurosport Services (for example, purchase a Eurosport Pass or Eurosport Bundled Pass), billing address and country and payment information.
      
        It is necessary for you to provide this personal information in order to use the Eurosport Services. If you cannot provide any of this personal information, we will not be able to provide the Eurosport Services that require an account to you.
      
        When you sign up for a newsletter, we will collect your:
      
        -	name; and
      
        -	email address.
      
        When you enter into an online competition run by us or complete a survey, we will collect the personal information that is collected in the online forms provided by us.
      
Information we collect about you

        When you visit our Sites, whether you are using a Eurosport Service account or not, we use cookies and other technologies to automatically collect the following information:
      
        Technical information, including your IP address, your login information, browser type and version, device identifier, location and time zone setting, browser plug-in types and versions, operating system and platform, page response times, and download errors;
      
        Information about your visit, including the websites you visit before and after our website and products you viewed or searched for;
      
        Length of visits to certain pages, page interaction information (such as scrolling, clicks, and mouseovers) and methods used to browse away from the page.
      
        If you use the Eurosport Player part of Eurosport Services, we will collect information about how you use the Eurosport Player, including but not limited to your video consumption and playback, sign-in and sign-out, playback error and browsing information.
      
        To learn more about how we use cookies and how to control which cookies are used, please see our Cookie Policy below.
      
If you fail to provide personal data

        Where we need to collect personal data by law, or under the terms of a contract we have with you and you fail to provide that data when requested, we may not be able to perform the contract we have or are trying to enter into with you (for example, to provide you Eurosport Services). In this case, we may have to cancel a product or service you have with us but we will notify you if this is the case at the time.
      
How do we use your personal information?

We may use your personal information to:

How do we use personal information for this purpose?

What is the legal basis for us processing your information in this way?

Create and manage your account.

        We need to use your personal information (such as your e-mail address) to set up and manage your account (for example by sending you password reminders or notifications of changes to your account details).
      
        Using your personal information in this way is necessary for us to perform our contractual obligations where you have purchased a Eurosport access pass.
      
        Provide you with access to Eurosport content you have purchased.
      
        We will need to use your personal information where this is necessary for us to perform our obligations under a contract with you, for example where you have purchased a Eurosport access pass and we need to ascertain your eligibility and provide you with the content that you validly requested.
      
        Using your personal information in this way is necessary for us to perform our contractual obligations where you have purchased a Eurosport access pass.
      
Contact you to notify you of any prize won by you in our competitions.

        We will need to use your contact information (such as your e-mail address or postal address) to inform you if you have won a prize after entering our competitions.
      
        Using your personal information in this way is necessary for us to perform our contractual obligations where you have entered into a competition and it is also in our legitimate interests in administering the promotion that you entered and we do not believe that your interests or fundamental rights override (or outbalance) our legitimate interests. 
      
Deal with your enquiries and requests.

        We will need to use your personal information (such as your contact details) to assist you with enquiries and requests, for example if you were to call customer services to ask for help and assistance then we would need to process your contact details and certain information about your account. 
      
Using your personal information in this way is in our legitimate interests in responding to your enquiries and requests and we do not believe that your interests or fundamental rights override (or outbalance) our legitimate interests.

        Provide you with marketing information about the Eurosport Services (provided you have consented to this).
      
        We will need to use your personal information (such as your e-mail address or other contact details) to send you information about Eurosport content that you may be interested in, or to offer you opportunities to participate in competitions or surveys.
      
        We need to use your contact information to send you details of Eurosport content, competitions and surveys that may be of interest to you.
      
We will ask for your consent before processing your information in this way.

        Combine information we receive and collect (e.g. from your browsing behaviour and purchase history) to understand your interests and preferences.
      
We may combine the information we receive and collect about you to better understand your interests and preferences, so that we can provide you with an experience that is tailored to those interests and preferences.  For example, we may do this by offering you Eurosport access passes that you are most likely to be interested in, or sending you personalised offers or promotions by e-mail (where you have agreed to receive our e-mails), or offering you advertising content that is relevant to your interests either on our Sites or Eurosport Services or on other websites and we will use a range of technologies to achieve this.  This may include, for example, tailoring our advertising to ensure that certain advertising plays out when a particular audience is most likely to be watching, or in relation to Facebook, using the Facebook Custom Audiences service by sharing your email address in a protected format with Facebook so that we can include you in a custom audience that we will serve relevant advertising content to on Facebook or creating an audience of other Facebook users based on the information in your Facebook profile. You can opt-out from Facebook Custom Audiences in your Facebook privacy settings or by contacting our Data Protection Officer at DPO@discovery.com.

It is in our legitimate interest to look at your preferences that we derive from your browsing behaviour and purchases so that we can personalise our service and our advertising for you, to better meet your needs as a customer, provided this is in line with your marketing choices (please see the section below on preventing our use of your personal information for direct marketing purposes) and we do not believe that your interests or fundamental rights override (or outbalance) our legitimate interests.

        Comply with legal requirements.
      
We may sometimes need to process personal information to comply with legal requirements to which we are subject (for example tax or financial reporting requirements).

We need to handle your personal information for the purposes of complying with legal requirements to which we are subject.

        Process your payments and protect against fraudulent transactions.
      
We need to process your personal information to allow you to pay for any subscriptions and/or redeem a voucher for a subscription and in order to keep your payments safe and secure and protect against fraudulent transactions.

It is in our legitimate interests to process personal information to process payments and keep our customers' payments secure and we do not believe that your interests or fundamental rights override (or outbalance) our legitimate interests.

        Process your personal information where this is necessary to keep our websites safe and secure.
      
We need to process your personal information in order to keep our websites safe and secure and protect against illegal or fraudulent activity such as cyber-attacks.

It is in our legitimate interests to monitor how our websites are used to detect and prevent fraud, other crimes and the misuse of our websites.  This helps us to ensure that you can safely use our websites and we do not believe that your interests or fundamental rights override (or outbalance) our legitimate interests.

        Keep an up to date suppression list where you have asked not to be contacted, so we do not inadvertently re-contact you.
      
We understand that you may prefer for us not to contact you with details of our products, service, or promotions.  We keep records of your preferences to ensure that we do not contact you if you have asked us not to.  We may need to process some of your personal information (such as your name and e-mail address) in order to do this.

It is in our legitimate interests to process personal information in order to maintain an up to date suppression list and ensure that we do not contact you where you have asked us not to and we do not believe that your interests or fundamental rights override (or outbalance) our legitimate interests.

        Ensure that we serve you the correct content based on your location.
      
        We use your location information to ensure that we serve you the correct content based on your location (e.g. where we only have rights to show certain content in certain countries or where we direct you to the country specific version of our Eurosport Services).
      
        It is in our legitimate interests to process personal information in order to ensure that we show you content that is specific to your location and we do not believe that your interests or fundamental rights override (or outbalance) our legitimate interests.
      
        If you live in the EU you are entitled to watch your Eurosport Services when you're visiting another country in the EU provided that we have verified your country of residence.
      
        If you live in the EU, we will use information including your IP address and payment information to ascertain whether you have the right to watch your Eurosport Services when you're visiting another country in the EU.
      
        If you live in the EU you are entitled to watch your Eurosport Services when you're visiting another country in the EU provided that we have verified your country of residence and we are legally required to process your information for this purpose. It is also in our legitimate interest to process your personal information in this way and we do not believe that your interests or fundamental rights override (or outbalance) our legitimate interests.
      
        Update and improve the Eurosport Services, including but not limited to our content, features, scheduling, technology and products.
      
        We analyse your video consumption, playback and general viewing habits and aggregate your personal information with the personal information of other users in order to understand viewership, such as audience profiles and top programmes or content.
      
        It is in our legitimate interests to process personal information in order to update and improve the Eurosport Services and we believe that the benefits of this outweigh and do not unduly prejudice your rights and interests. 
      
Who may use your personal information? 

        Your personal information is collected when you subscribe to the Eurosport Services. Your personal information is intended for Eurosport, and is shared with third parties in certain circumstances.
      
        Our website will, from time to time, contain links to and from the websites of our partner networks, advertisers and affiliates. If you follow a link to any of these websites, please note that these websites have their own privacy policies and that we have no control over how they may use your personal information.  You should check the privacy policies of third party websites before you submit any personal information to them.
      
        We share your personal information with the following types of third party organisations:
      
Eurosport family of companies

        We share your personal information among our family of companies, including our subsidiaries and holding companies, in order to provide you with customer support, process your payments, understand your preferences, send you information about products and services that may be of interest to you (provided that this is in line with your marketing choices) and conduct the other activities described in this Privacy Policy.
      
Our service providers

        We use other companies, agents or contractors ("Service Providers") to perform services on our behalf or to assist us with the provision of the Eurosport Services to you. For example, we engage Service Providers to:
      
provide marketing, advertising, communications, infrastructure and IT services;

personalise and optimise our service;

process credit card transactions or other payment methods;

provide customer service;

collect debts;

analyse and enhance data (including data about users' interactions with our service); and 

process and administer consumer surveys.  

In the course of providing such services, these Service Providers may have access to your personal information. However, we will only provide our Service Providers with the information that is necessary for them to perform the services, and they are only authorised to use your personal information in accordance with our instructions.

Third parties permitted by law 

        In certain circumstances, we are required to disclose or share your personal information in order to comply with a legal or regulatory obligation (for example, where we have to disclose information to the police, or to judicial or administrative authorities).
      
We will also disclose your personal information to third parties where disclosure is both legally permissible and necessary to protect or defend our rights, enforce our Terms of Use or protect your rights or those of the public. 

Third parties connected with business transfers 

        We may need to transfer your personal information to third parties in connection with a reorganisation, restructuring, merger, acquisition or transfer of assets, provided that the receiving party agrees to treat your personal information in a manner consistent with this Privacy Policy.  If we are involved in such a business transfer, you will be notified afterwards via e-mail and/or a prominent notice on our Sites of any change in ownership or uses of personal information as well as any choices that you may have regarding your personal information.
      
        We will not sell your personal information to third parties.
      
Where we store your personal information

        The personal information that we collect from you may be transferred to, and stored at, a destination outside the European Economic Area ("EEA") (for example, in the USA). It may also be processed by staff operating outside the EEA who work for us (please see Annex 2 for a list of all the countries where we offer Eurosport Services) or for one of our Service Providers (such as our group companies based in the USA). 
      
        Please be aware that countries which are outside the European Economic Area may not offer the same level of data protection as in the European Union, although our collection, storage and use of your personal data will continue to be governed by this privacy policy.
      
        When transferring personal information outside the EEA, we will:
      
        include the standard contractual data protection clauses approved by the European Commission for transferring personal information outside the EEA into our contracts with those third parties (these are the clauses approved under Article 46.2 of the General Data Protection Regulation (GDPR)); or
      
        (where relevant and where the third party is based in the US), ensure that they are part of the Privacy Shield which requires them to provide similar protection to personal data shared between the Europe and the US; or
      
        ensure that the country in which your personal information will be handled has been deemed "adequate" by the European Commission under Article 45 of the GDPR.
      
        You can find out further information about the rules on data transfers outside the EEA, including the mechanisms that we rely upon, on the European Commission website here.
      
Your rights

        You have the legal right to:
      
        •	gain access to any personal information we hold about you;
      
        •	update any of your personal information which is out of date or incorrect;
      
        •	delete any personal information which we are holding about you; 
      
        •	restrict the way that we process your personal information;
      
        •	prevent the processing of your personal information for direct-marketing purposes;
      
        •	provide your personal information to a third-party provider of services; 
      
        •	provide you with a copy of any personal information which we hold about you; 
      
        •	object to our use of your personal information; or
      
        give instructions on the management of your personal information after your death.
      
        If you would like further information in relation to these or would like to exercise any of them, please contact our Data Protection Officer at DPO@discovery.com at any time.  We will consider all such requests and provide our response within a reasonable period (and in any event within any time period required by applicable law). Please note, however, that certain personal information may be exempt from such requests in certain circumstances.  
      
        If an exception applies, we will tell you this when responding to your request.  We may request you provide us with information necessary to confirm your identity before responding to any request you make.  
      
Your right to access the information we hold about you

        You can request access to the information we hold about you by contacting us using the contact details set out below.  Our file of your information will usually be made available to you within 30 days, although occasionally we may not be able to give you access to the personal information we hold about you (for example, we may not be able to give you access if it would unreasonably affect someone else's privacy or if giving you access poses a serious threat to someone's life, health or safety).  Please note that we may apply an administrative charge for providing access to your information in certain circumstances where permitted by the relevant law.   Please note that if you request a copy of your data using electronic means (such as e-mail), then we will provide a copy of your information in electronic form unless you ask us to do otherwise.
      
Your right to have your information corrected, updated or deleted

        If you have an account with us, you can sign into that account to update or delete some of your personal information.  
      
        If you have problems updating the information on your account or if you would like us to update or delete your information, please e-mail your request to our Data Protection Officer at DPO@discovery.com and we will action it as soon as possible.
      
        Where we need to collect your personal data by law, or under the terms of a contract we have with you and you want to delete your personal information then we may not be able to perform the contract we have (for example, to provide you with Eurosport Services). In this case, we may have to cancel a product or service you have with us but we will notify you if this is the case at the time.
      
Your right to object to us processing your personal information

        You have the right to ask us to stop processing your personal information, even where that processing is necessary for our legitimate interests (for example, where the processing is necessary for the commercial objectives we pursue in the course of our business), including the profiling we undertake to send you personalised offers, product recommendations and similar content.  We will consider all such requests and provide our response within a reasonable period (and in any event within any time period required by applicable law). Please note, however, that certain personal information may be exempt from such requests in certain circumstances.
      
Your right to stop us from processing your personal information for direct-marketing purposes

        You also have the right to ask us to stop processing your personal information for direct marketing purposes, including any profiling we undertake for the purposes of direct marketing.  If you want to opt-out of our targeted advertising then please contact our DPO at DPO@discovery.com at any time.
      
        We will in any case only send you marketing communications if you have previously agreed to this, but if you change your mind you can easily unsubscribe from our marketing communications at any time by following the instructions included in these marketing communications.
      
Your right to have your personal information transmitted to another organisation

        Where we hold personal information about you with your consent or for the performance of a contract with you, you also have the right to ask us to provide you with the personal information we hold about you in a structured, commonly used and machine-readable format and, where technically feasible, to transmit that personal information to another organisation. 
      
Your right to provide us with instructions on the management of your personal information after your death

        You have the right to provide us with instructions on the management (e.g., retention, erasure and disclosure) of your data after your death. You can change or revoke your instructions at any time. Please contact our Data Protection Officer at DPO@discovery.com to provide us with instructions.
      
Making a complaint

        You have the right to lodge a complaint with a local data protection authority in the European Economic Area (EEA) if you believe that we have not complied with applicable data protection laws.
      
        The local data protection authority will differ depending on the country you are in.  Please see the Annex to this Privacy Policy for a list of local data protection authorities in the EEA countries in which we operate.
      
Contacting us

        If you have any questions or concerns about how we treat your personal information, you wish to ask us to stop processing your personal information, or you would like to request a copy of the personal information we hold about you, or to exercise any of the rights listed above, please contact our Data Protection Officer at DPO@discovery.com or by writing to our Data Protection Officer at:
      
        Data Protection OfficerPrivacy OfficeEurosport Playerc/o Dplay Entertainment LimitedChiswick Park Building 2566 Chiswick High RoadLondon W4 5YBUnited Kingdom
      
        or
      
        Data Protection OfficePrivacy OfficeEurosportc/o Eurosport SAS3 rue Gaston et René Caudron92798 Issy les Moulineaux Cedex 9France
      
        Please include your reply address when you write to us.
      
How long do we keep your personal information?

        Your personal Information is stored by us and/or our Service Providers, strictly to the extent necessary for the performance of our obligations and strictly for the time necessary to achieve the purposes for which the information is collected, in accordance with applicable data protection laws.  When we no longer need to use your information, we will remove it from our systems and records and/or take steps to properly anonymise it so that you can no longer be identified from it (unless we need to keep your information to comply with legal or regulatory obligations to which we are subject).  This means that, if you no longer have a live and valid entitlement to Eurosport Services and you have not logged into our service for 5 years then we will take steps to delete or anonymise your personal information. 
      
How do we keep your personal information secure?

        Your personal information is collected via a secure server. The secure server software encrypts the information provided before transmitting it to us.  In addition, we have security procedures in place to protect the storage of and prevent unauthorised access to your personal information. As part of our security measures, we may sometimes require you to give proof of your identity before we disclose personal information to you.
      
Changes to this Privacy Policy

        We may update this Privacy Policy from time to time in response to changing legal, regulatory or operational requirements. We will notify you of any such changes (including when they will take effect). 
      
Annex 1

List of data protection authorities (EEA countries)

        You have the right to lodge a complaint with local data protection authorities in the EEA if you believe we have not complied with applicable data protection laws.
      
        The local authority differs depending on the country.  Please see below for details of the local data protection authorities in the EEA countries in which we operate.
      
Country

Data protection authority

        Austria
      
Österreichische Datenschutzbehörde 
Hohenstaufengasse 31010 WienTel. +43 1 531 15 202525 Fax +43 1 531 15 202690e-mail: dsb@dsb.gv.at Website: http://www.dsb.gv.at/

        Belgium
      
Commission de la protection de la vie privée 
Rue de la Presse 351000 BruxellesTel. +32 2 274 48 00 Fax +32 2 274 48 10e-mail: commission@privacycommission.be Website: http://www.privacycommission.be/

        Bulgaria
      
Commission for Personal Data Protection 2, Prof. Tsvetan Lazarov blvd.Sofia 1592Tel. +359 2 915 3523Fax +359 2 915 3525e-mail: kzld@cpdp.bg Website: http://www.cpdp.bg/

        Croatia
      
Croatian Personal Data Protection Agency 
Martićeva 1410000 ZagrebTel. +385 1 4609 000 Fax +385 1 4609 099e-mail: azop@azop.hr or info@azop.hr Website: http://www.azop.hr/

        Cyprus
      
Commissioner for Personal Data Protection 
1 Iasonos Street,1082 NicosiaP.O. Box 23378, CY-1682 NicosiaTel. +357 22 818 456 Fax +357 22 304 565e-mail: commissioner@dataprotection.gov.cy Website: http://www.dataprotection.gov.cy/

        Czech Republic
      
The Office for Personal Data Protection 
Urad pro ochranu osobnich udajuPplk. Sochora 27170 00 Prague 7Tel. +420 234 665 111 Fax +420 234 665 444e-mail: posta@uoou.cz Website: http://www.uoou.cz/

        Denmark
      
Datatilsynet 
Borgergade 28, 51300 Copenhagen KTel. +45 33 1932 00 Fax +45 33 19 32 18e-mail: dt@datatilsynet.dk Website: http://www.datatilsynet.dk/

        Estonia
      
Estonian Data Protection Inspectorate (Andmekaitse Inspektsioon) Väike-Ameerika 1910129 TallinnTel. +372 6274 135 Fax +372 6274 137e-mail: info@aki.ee Website: http://www.aki.ee/en

        Finland
      
Office of the Data Protection Ombudsman P.O. Box 315FIN-00181 HelsinkiTel. +358 10 3666 700 Fax +358 10 3666 735e-mail: tietosuoja@om.fi Website: http://www.tietosuoja.fi/en/

        France
      
Commission Nationale de l'Informatique et des Libertés - CNIL 
3 Place de Fontenoy - TSA 8071575334 PARIS CEDEX 07Tel. +33 1 53 73 22 22Fax +33 1 53 73 22 00Website: http://www.cnil.fr/

        Germany
      
Die Bundesbeauftragte für den Datenschutz und die Informationsfreiheit 
Husarenstraße 3053117 BonnTel. +49 228 997799 0; +49 228 81995 0Fax +49 228 997799 550; +49 228 81995 550e-mail: poststelle@bfdi.bund.de Website: http://www.bfdi.bund.de/ 

        The competence for complaints is split among different data protection supervisory authorities in Germany.Competent authorities can be identified according to the list provided underhttps://www.bfdi.bund.de/bfdi_wiki/index.php/Aufsichtsbeh%C3%B6rden_und_Landesdatenschutzbeauftragte

        Greece
      
Hellenic Data Protection Authority 
Kifisias Av. 1-3, PC 11523Ampelokipi AthensTel. +30 210 6475 600Fax +30 210 6475 628e-mail: contact@dpa.gr Website: http://www.dpa.gr/

        Hungary
      
Data Protection Commissioner of Hungary Szilágyi Erzsébet fasor 22/CH-1125 BudapestTel. +36 1 3911 400e-mail: peterfalvi.attila@naih.hu Website: http://www.naih.hu/

        Iceland
      
The Icelandic Data Protection Authority
Rauðarárstígur 10, 105 Reykjavík, IcelandTel. +354-510-9600e-mail: postur@personuvernd.is Website: https://www.personuvernd.is/

        Ireland
      
Data Protection Commissioner 
Canal HouseStation RoadPortarlingtonCo. LaoisLo-Call: 1890 25 22 31Tel. +353 57 868 4800 Fax +353 57 868 4757e-mail: info@dataprotection.ie Website: http://www.dataprotection.ie/

        Italy
      
Garante per la protezione dei dati personali 
Piazza di Monte Citorio, 12100186 RomaTel. +39 06 69677 1Fax +39 06 69677 785e-mail: garante@gdpt.it Website: http://www.garanteprivacy.it/

        Latvia
      
Data State Inspectorate 
Director: Ms Signe PluminaBlaumana str. 11/13-151011 RigaTel. +371 6722 3131Fax +371 6722 3556e-mail: info@dvi.gov.lv Website: http://www.dvi.gov.lv/

        Liechtenstein
      
Datenschutzstelle

        Kirchstrasse 8Postfach 6849490 VaduzTel: +423 236 60 90e-mail: info.dss@llv.liWebsite: http://www.llv.li/#/1758/datenschutzstelle 

        Lithuania
      
State Data Protection Žygimantų str. 11-6a011042 VilniusTel. + 370 5 279 14 45 Fax +370 5 261 94 94e-mail: ada@ada.lt Website: http://www.ada.lt/

        Luxembourg
      
Commission Nationale pour la Protection des Données 1, avenue du Rock’n’RollL-4361 Esch-sur-AlzetteTel. +352 2610 60 1Fax +352 2610 60 29e-mail: info@cnpd.lu Website: http://www.cnpd.lu/

        Malta
      
Office of the Data Protection Commissioner 
Data Protection Commissioner: Mr Joseph Ebejer2, Airways HouseHigh Street, Sliema SLM 1549Tel. +356 2328 7100 Fax +356 2328 7198e-mail: commissioner.dataprotection@gov.mt Website: http://www.dataprotection.gov.mt/

        Netherlands
      
Autoriteit Persoonsgegevens Prins Clauslaan 60P.O. Box 933742509 AJ Den Haag/The HagueTel. +31 70 888 8500Fax +31 70 888 8501e-mail: info@autoriteitpersoonsgegevens.nl Website: https://autoriteitpersoonsgegevens.nl/nl

        Norway
      
Datatilsynet
Postboks 8177 Dep.0034 OsloTel: +47 22 39 69 00e-mail: postkasse@datatilsynet.no

        Website: https://www.datatilsynet.no/English/

        Poland
      
The Bureau of the Inspector General for the Protection of Personal Data - GIODO ul. Stawki 200-193 WarsawTel. +48 22 53 10 440Fax +48 22 53 10 441e-mail: kancelaria@giodo.gov.pl; desiwm@giodo.gov.pl Website: http://www.giodo.gov.pl/

        Portugal
      
Comissão Nacional de Protecção de Dados - CNPD R. de São. Bento, 148-3°1200-821 LisboaTel. +351 21 392 84 00 Fax +351 21 397 68 32e-mail: geral@cnpd.pt Website: http://www.cnpd.pt/ 

        Romania
      
The National Supervisory Authority for Personal Data Processing President: Mrs Ancuţa Gianina OpreB-dul Magheru 28-30Sector 1, BUCUREŞTITel. +40 21 252 5599 Fax +40 21 252 5757e-mail: anspdcp@dataprotection.ro Website: http://www.dataprotection.ro/

        Slovakia
      
Office for Personal Data Protection of the Slovak Republic Hraničná 12820 07 Bratislava 27Tel.: + 421 2 32 31 32 14Fax: + 421 2 32 31 32 34e-mail: statny.dozor@pdp.gov.sk Website: http://www.dataprotection.gov.sk/

        Slovenia
      
Information Commissioner 
Ms Mojca PrelesnikZaloška 591000 LjubljanaTel. +386 1 230 9730Fax +386 1 230 9778e-mail: gp.ip@ip-rs.siWebsite: https://www.ip-rs.si/

        Spain
      
Agencia de Protección de Datos 
C/Jorge Juan, 628001 MadridTel. +34 91 266 35 17e-mail: internacional@agpd.esWebsite: https://www.agpd.es/Also: https://sedeagpd.gob.es/sede-electronica-web/

        Sweden
      
Datainspektionen 
Drottninggatan 295th FloorBox 8114104 20 StockholmTel. +46 8 657 6100 Fax +46 8 652 8652e-mail: datainspektionen@datainspektionen.se Website: http://www.datainspektionen.se/

        UK
      
The Information Commissioner’s Office 
Water Lane, Wycliffe House Wilmslow - Cheshire SK9 5AF Tel. +44 1625 545 745 e-mail: international.team@ico.org.uk Website: https://ico.org.uk

Annex 2

        AUSTRIA (AT)
      
        BELGIUM (BE)
      
        BULGARIA (BG)
      
        CZECH REPUBLIC (CZ)
      
        DENMARK (DK)
      
        FAROE ISLANDS (FO)
      
        GREENLAND (GL)
      
        FINLAND (FI)
      
        FRANCE (FR)
      
        GUYANE (GF)
      
        FRENCH POLYNESIA (PF)
      
        GUADELOUPE (GP)
      
        MARTINIQUE (MQ)
      
        MAYOTTE (YT)
      
        MONACO (MC)
      
        NEW CALEDONIA (NC)
      
        REUNION (RE)
      
        SAINT PIERRE AND MIQUELON (PM)
      
        GERMANY (DE)
      
        GREECE (GR)
      
        HUNGARY (HU)
      
        IRELAND (IE)
      
        ISRAEL (IL)
      
        VATICAN CITY STATE (VA)
      
        ITALY (IT)
      
        SAN MARINO (SM)
      
        LUXEMBOURG (LU)
      
        NETHERLANDS (NL)
      
        NORWAY (NO)
      
        POLAND (PL)
      
        PORTUGAL (PT)
      
        ROMANIA (RO)
      
        RUSSIAN FEDERATION (RU)
      
        ANDORRA (AD)
      
        SPAIN (ES)
      
        SWEDEN (SE)
      
        SWITZERLAND (CH)
      
        TURKEY (TR)
      
        UNITED KINGDOM (GB)
      
        GIBRALTAR (GI)
      
        GUERNSEY (GG)
      
        ISLE OF MAN (IM)
      
        JERSEY (JE)
      
        WALLIS AND FUTUNA (WF)
      
        ALBANIA (AL)
      
        ARMENIA (AM)
      
        AZERBAIJAN (AZ)
      
        BELARUS (BY)
      
        BOSNIA AND HERZEGOVINA (BA)
      
        CROATIA (HR)
      
        CYPRUS (CY)
      
        ESTONIA (EE)
      
        GEORGIA (GE)
      
        ICELAND (IS)
      
        KAZAKSTAN (KZ)
      
        LATVIA (LV)
      
        LIECHTENSTEIN (LI)
      
        LITHUANIA (LT)
      
        MACEDONIA (MK)
      
        MALTA (MT)
      
        MOLDOVA (MD)
      
        MONTENEGRO (ME)
      
        SERBIA (RS)
      
        SLOVAKIA (SK)
      
        SLOVENIA (SI)
      
        UKRAINE (UA)
      
        BRITISH INDIAN OCEAN TERRITORIES (IO)
      
        FRENCH SOUTHERN TERRITORIES (TF)
      
        SAINT-HELENE (SH)
      